23 Mar 2021

Sårbarheter i WebKit

WebKit publicerade i sitt senaste security advisory (WSA-2021-0002) att flera sårbarheter upptäckts i WebKitGTK och WPE WebKit. Dessa påverkar versioner innan 2.30.6 och kan bland annat leda till exekvering av kod.

Identifierade sårbarheter:

  • CVE-2020-27918
  • CVE-2020-29623
  • CVE-2020-9947
  • CVE-2021-1765
  • CVE-2021-1789
  • CVE-2021-1799
  • CVE-2021-1801
  • CVE-2021-1870

Rekommendationerna är att uppdatera WebKitGTK och WPE WebKit till den senaste stabila versionen.

 

Källa

https://webkitgtk.org/security/WSA-2021-0002.html




IT-Total Cyber Defense Center

Skriven av IT-Total Cyber Defense Center

IT-Total Cyber Defense Center övervakar det globala hotlandskapet och levererar hanterad hotdetektering 24/7/365. Vi skyddar organisationers affärskritiska tillgångar mot cyberattacker genom snabb respons, analyser och åtgärder. IT-Total Cyber Defense Center består av seniora analytiker som arbetar med omvärldsbevakning och manuella analyser. Vi använder även av ett flertal beprövade tekniska verktyg, både statiska och dynamiska.

SAP Patchar Kritiska Sårbarheter

Totalt 19 sårbarheter täpptes till i SAPs senaste patch tuesday varav tre med klassningen Hot News (kritiska), fem high (hög risk) och 11 medium…

Microsofts månatliga säkerhetsuppdateringar

I denna månads Patch Tuesday åtgärdar Microsoft totalt 114 säkerhetsbrister varav 19 kritiska och 88 viktiga.

Tre sårbarheter åtgärdade i Cisco SD-WAN vManage

Cisco har publicerat uppdateringar som åtgärdar tre sårbarheter varav en kritisk i mjukvaran SD-WAN vManage. Dessa kan utnyttjas av angripare till att…

Prenumerera på Security Alert-bloggen: